#!/bin/sh

FILE=latex-five-pages-example

cp debian/tests/data/$FILE.tex $AUTOPKGTEST_TMP
cd $AUTOPKGTEST_TMP
latex $FILE.tex > /dev/null

for outenc in `seq 0 3`; do
    catdvi -e $outenc $FILE.dvi > /dev/null

    if [ $? -ne 0 ]; then
        exit 1
    fi
done

exit 0
